/*--- Avanquest WebEasy Page Style ---*/


.cc166              { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc167              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc9900;
	text-align      : center;
	}
.cc168              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc9900;
	text-align      : center;
	border          :   0.75pt solid #cc9900;
	padding         :   1.50pt;
	}
span#e38            { /* images/mesafarms4081016.... */
	border          :   0.00pt none #cc9900;
	background      : transparent url(images/mesafarms4081016.gif) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :   0.75pt;
	width           : 610.50pt;
	height          :2947.50pt;
	}
span#e37            { /* images/mesafarms4002011.... */
	background      : transparent url(images/mesafarms4002011.jpg) no-repeat top left;
	position        : absolute;
	left            : 452.25pt;
	top             :   4.50pt;
	width           : 235.50pt;
	height          : 153.00pt;
	}
div#e36             { /* Hanks, ND\ */
	background      : transparent url(images/mesafarms4064054.jpg) no-repeat top left;
	position        : absolute;
	left            : 523.50pt;
	top             :  99.00pt;
	width           : 156.00pt;
	height          :  28.50pt;
	}
div#e35             { /* (701) 694-2981\ */
	background      : transparent url(images/mesafarms4064053.jpg) no-repeat top left;
	position        : absolute;
	left            : 525.75pt;
	top             : 125.25pt;
	width           : 156.75pt;
	height          :  18.75pt;
	}
span#e34            { /* images/mesafarms4002008.... */
	background      : transparent url(images/mesafarms4002008.jpg) no-repeat top left;
	position        : absolute;
	left            : 312.00pt;
	top             :  61.50pt;
	width           : 127.50pt;
	height          :  99.00pt;
	}
span#e33            { /* images/mesafarms4002007.... */
	background      : transparent url(images/mesafarms4002007.jpg) no-repeat top left;
	position        : absolute;
	left            :  83.25pt;
	top             :   3.00pt;
	width           : 187.50pt;
	height          : 156.00pt;
	}
span#e32            { /* images/mesafarms4002006.... */
	background      : transparent url(images/mesafarms4002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.00pt;
	top             :   0.00pt;
	width           : 284.25pt;
	height          :  91.50pt;
	}
div#e31             { /* \ */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc9900;
	text-align      : center;
	background-color: #002b00;
	position        : absolute;
	left            :  84.75pt;
	top             : 156.75pt;
	width           : 606.00pt;
	height          :  14.25pt;
	}
span#e30            { /* images/mesafarms4081011.... */
	background      : transparent url(images/mesafarms4081011.jpg) no-repeat top left;
	position        : absolute;
	left            : 285.00pt;
	top             : 246.75pt;
	width           : 200.25pt;
	height          : 160.50pt;
	}
span#e29            { /* images/mesafarms4081010.... */
	background      : transparent url(images/mesafarms4081010.jpg) no-repeat top left;
	position        : absolute;
	left            : 317.25pt;
	top             : 501.00pt;
	width           : 135.75pt;
	height          : 108.00pt;
	}
span#e28            { /* images/mesafarms4081009.... */
	background      : transparent url(images/mesafarms4081009.jpg) no-repeat top left;
	position        : absolute;
	left            : 311.25pt;
	top             : 659.25pt;
	width           : 144.75pt;
	height          : 114.75pt;
	}
span#e27            { /* images/mesafarms4081008.... */
	background      : transparent url(images/mesafarms4081008.jpg) no-repeat top left;
	position        : absolute;
	left            : 317.25pt;
	top             : 828.00pt;
	width           : 138.00pt;
	height          : 111.00pt;
	}
span#e26            { /* images/mesafarms4081007.... */
	background      : transparent url(images/mesafarms4081007.jpg) no-repeat top left;
	position        : absolute;
	left            : 357.00pt;
	top             :1143.75pt;
	width           : 213.75pt;
	height          : 159.00pt;
	}
span#e25            { /* images/mesafarms4081006.... */
	background      : transparent url(images/mesafarms4081006.jpg) no-repeat top left;
	position        : absolute;
	left            : 210.75pt;
	top             :1144.50pt;
	width           : 124.50pt;
	height          : 158.25pt;
	}
span#e24            { /* images/mesafarms4081005.... */
	background      : transparent url(images/mesafarms4081005.jpg) no-repeat top left;
	position        : absolute;
	left            : 283.50pt;
	top             :1449.00pt;
	width           : 222.75pt;
	height          :  93.00pt;
	}
span#e23            { /* images/mesafarms4081004.... */
	background      : transparent url(images/mesafarms4081004.jpg) no-repeat top left;
	position        : absolute;
	left            : 337.50pt;
	top             :1683.75pt;
	width           : 119.25pt;
	height          : 152.25pt;
	}
span#e22            { /* images/mesafarms4081003.... */
	background      : transparent url(images/mesafarms4081003.jpg) no-repeat top left;
	position        : absolute;
	left            : 297.75pt;
	top             :2040.75pt;
	width           : 189.75pt;
	height          : 142.50pt;
	}
span#e21            { /* images/mesafarms4081002.... */
	background      : transparent url(images/mesafarms4081002.jpg) no-repeat top left;
	position        : absolute;
	left            : 336.00pt;
	top             :2374.50pt;
	width           : 120.00pt;
	height          : 151.50pt;
	}
span#e20            { /* images/mesafarms4081001.... */
	background      : transparent url(images/mesafarms4081001.jpg) no-repeat top left;
	position        : absolute;
	left            : 338.25pt;
	top             :2622.00pt;
	width           : 100.50pt;
	height          : 129.75pt;
	}
div#e19             { /* NEWS\ \\ \&nbsp;\ \Sweet... */
	position        : absolute;
	left            : 112.50pt;
	top             : 187.50pt;
	width           : 543.75pt;
	height          :2812.50pt;
	}
div#e18             { /* \ */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc9900;
	text-align      : center;
	background-color: #002b00;
	position        : absolute;
	left            :  83.25pt;
	top             : 156.00pt;
	width           : 606.00pt;
	height          :  22.50pt;
	}
div#e17             { /* Home  */
	background-color: #000000;
	position        : absolute;
	left            :  79.50pt;
	top             : 157.50pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e16             { /* Stallions */
	background-color: #000000;
	position        : absolute;
	left            : 156.75pt;
	top             : 157.50pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e15             { /* Mares  */
	background-color: #000000;
	position        : absolute;
	left            : 234.00pt;
	top             : 157.50pt;
	width           :  64.50pt;
	height          :  15.75pt;
	}
div#e14             { /* For Sale */
	background-color: #000000;
	position        : absolute;
	left            : 311.25pt;
	top             : 157.50pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e13             { /* Sold  */
	background-color: #000000;
	position        : absolute;
	left            : 388.50pt;
	top             : 157.50pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e12             { /* In Memory  */
	background-color: #000000;
	position        : absolute;
	left            : 465.75pt;
	top             : 158.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e11             { /* News  */
	background-color: #000000;
	position        : absolute;
	left            : 543.00pt;
	top             : 157.50pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e10             { /* Contact */
	background-color: #000000;
	position        : absolute;
	left            : 620.25pt;
	top             : 157.50pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e9              { /* \ */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc9900;
	text-align      : center;
	background-color: #002b00;
	position        : absolute;
	left            :  84.00pt;
	top             :2926.50pt;
	width           : 606.00pt;
	height          :  22.50pt;
	}
div#e8              { /* Home  */
	background-color: #000000;
	position        : absolute;
	left            :  80.25pt;
	top             :2928.00pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e7              { /* Stallions */
	background-color: #000000;
	position        : absolute;
	left            : 157.50pt;
	top             :2928.00pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e6              { /* Mares  */
	background-color: #000000;
	position        : absolute;
	left            : 234.75pt;
	top             :2928.00pt;
	width           :  64.50pt;
	height          :  15.75pt;
	}
div#e5              { /* For Sale */
	background-color: #000000;
	position        : absolute;
	left            : 312.00pt;
	top             :2928.00pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e4              { /* Sold  */
	background-color: #000000;
	position        : absolute;
	left            : 389.25pt;
	top             :2928.00pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e3              { /* In Memory  */
	background-color: #000000;
	position        : absolute;
	left            : 466.50pt;
	top             :2928.75pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e2              { /* News  */
	background-color: #000000;
	position        : absolute;
	left            : 543.75pt;
	top             :2928.00pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e1              { /* Contact */
	background-color: #000000;
	position        : absolute;
	left            : 621.00pt;
	top             :2928.00pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#page            { /* Page Holder */
	background-color: #002b00;
	position        : relative;
	width           : 745.50pt;
	height          :3000.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #002b00;
	text-align      : center;
	}



/*--- EndOfFile ---*/
